MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003089ATutor- no cat -public2007-07-09 09:012007-07-16 11:44
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.5 
Summary0003089: expire availability
Descriptionadd an end date to course properties.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-07-09 09:01 user2 New Issue
2007-07-09 09:01 user2 Affects version => SVN
2007-07-13 09:50 user2 Status new => assigned
2007-07-13 09:50 user2 Assigned To => user2
2007-07-16 11:30 user2 Status assigned => resolved
2007-07-16 11:30 user2 Fixed in Version => 1.5.5
2007-07-16 11:30 user2 Resolution open => fixed
2007-07-16 11:44 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker